Blockchain addresses & withdrawals
Cancel a trading order
POST
/trading/orders/{id}/cancelScope
crypto:writeAuth Bearer keyIdempotentPath parameters
idstringrequiredHeaders
Idempotency-KeystringrequiredRetrying with the same key and payload replays the original response.
Responses
200Order
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X POST "https://business.boundlesspay.com/api/public/v1/trading/orders/{id}/cancel" \
-H "Authorization: Bearer $BOUNDLESS_API_KEY" \
-H "Idempotency-Key: $(uuidgen)"